@charset "utf-8";
/* CSS Document */

/*** SEARCH BOX ***/
.search-box 				{margin:0px auto; font-weight:bold !important; font-family:arial,tahoma; font-size:14px !important; color:#363022;}
.search-box td.border-left	{border-left:solid 5px #7a6438 !important;}
.search-box td.border-right	{border-right:solid 5px #7a6438 !important;}
.search-box input			{margin:0px 2px;}
.search-box p				{margin:0px;}
.search-box img				{margin:0px; padding:0px; border:none;}
.search-box select			{font-size:14px; vertical-align:top; margin-top:4px; margin-bottom:0px; padding-top:2px; padding-bottom:2px;}
.search-box option			{font-size:14px;}
.search-box td.padding		{padding:2px 2px;}
.search-box .bgcolor-one	{background:#CFCFCF;}
.search-box .bgcolor-two	{background:#E1E1E1;}
.search-box .bgcolor-three	{background:#FFFFFF;}
/*.search-box td.corner-topl	{background:transparent url(../images-book/color-scheme-1/search-corners-top.png) top left no-repeat; margin:0px; padding:0px; width:12px;}*/
/*.search-box td.corner-topr	{background:transparent url(../images-book/color-scheme-1/search-corners-top.png) top right no-repeat; margin:0px; padding:0px; width:12px;}*/
.search-box td.corner-topl	{background:#7a6438 !important; margin:0px; padding:0px; width:6px;}
.search-box td.corner-topr	{background:#7a6438 !important; margin:0px; padding:0px; width:6px;}
.search-box td.corner-bot	{background:#7a6438 !important; margin:0px; padding:0px; text-align:center; height:6px;}
/*.search-box td.corner-botl	{background:transparent url(../images-book/color-scheme-1/search-corners-bot.png) left bottom no-repeat;
								 margin:0px; padding:0px; width:12px; height:6px;}*/
/*.search-box td.corner-botr	{background:transparent url(../images-book/color-scheme-1/search-corners-bot.png) right bottom no-repeat;
								 margin:0px; padding:0px; width:12px; height:6px;}*/
.search-box td.corner-botl	{background:#7a6438 !important; margin:0px; padding:0px; width:6px; height:6px;}
.search-box td.corner-botr	{background:#7a6438 !important; margin:0px; padding:0px; width:6px; height:6px;}
.search-box td.corner-topl img, .search-box td.corner-topr img, .search-box td.corner-bot img, .search-box td.corner-botl img, .search-box td.corner-botr img	{margin:0px; padding:0px; width:6px; height:6px; display:block;}

.search-box-heading			{background:#7a6438 !important; font-weight:bold !important; font-family:arial,tahoma; font-size:14px !important; line-height:24px !important; text-align:center; color:#FFFFFF;}
.search-box-heading h2		{background:#7a6438 !important; margin:0px; padding:0px 5px; font-weight:bold !important; font-family:arial,tahoma; font-size:14px !important; line-height:24px !important; display:inline-block;}	
.search-box td.button		{text-align:right; padding:3px 0px;}
.search-box img.ui-datepicker-trigger	{width:24px; margin-top:3px;}
.search-box .b_new-search
{
	background: #b9a573 !important; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2I5YTU3MyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM1MjNjMTMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+) !important;
	background: -moz-linear-gradient(top,  #b9a573 0%, #523c13 100%) !important; /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b9a573), color-stop(100%,#523c13)) !important; /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #b9a573 0%,#523c13 100%) !important; /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #b9a573 0%,#523c13 100%) !important; /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #b9a573 0%,#523c13 100%) !important; /* IE10+ */
	background: linear-gradient(to bottom,  #b9a573 0%,#523c13 100%) !important; /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b9a573', endColorstr='#523c13',GradientType=0 ) !important; /* IE6-8 */
	margin:2px 0; padding:0; 
	height:40px; width:150px;
	border:solid 1px #7A6637 !important;
	font:normal 12px/38px arial,tahoma; 
	color:#FFFFFF !important; 
	text-align:center; 
	text-transform:uppercase;
	display:inline-block; 
	cursor:pointer;
}
a.b_new-search:link, a.b_new-search:visited	{padding:0; height:40px !important; width:180px !important; font-weight:bold; color:#FFFFFF !important; text-decoration:none; text-align:center;}
a.b_new-search:hover						{color:#FFFFFF; text-decoration:none; cursor:pointer;}
.error					{color:#CC0000}
#checkin_day, #checkout_day					{width:50px; font-size:14px; padding:4px 2px;}
#checkin_month_year, #checkout_month_year	{width:110px !important; font-size:14px; padding:4px 2px;}